<header>
    <div class="header-content">
        <div class="header-content-inner">
            <h1>WebApp.es</h1>
            <hr>
            <p>Diseño web a medida</p>
            <a href="#about" class="btn btn-primary btn-xl page-scroll">Más</a>
        </div>
    </div>
</header>
